= content_for :title do
  = @post.title
p
  strong.me-2 Body:
  = @post.body
/ BEGIN
= render 'posts/comments/form', comment: @post.comments.build, url: post_comments_path(@post)

- if @post.comments.any?
  = render partial: 'posts/comments/comment', collection: @post.comments
/ END
hr

.d-flex
  = link_to 'Edit', edit_post_path(@post), class: 'btn btn-outline-primary me-2'
  = link_to 'Back', :back, class: 'btn btn-outline-primary'
